<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="347dp"
    android:height="8dp"
    android:viewportWidth="347"
    android:viewportHeight="8">
  <path
      android:pathData="M2,0l345,0l-2,8l-345,0z"
      android:strokeWidth="1"
      android:fillColor="#ED1C24"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M2,0l123,0l-2,8l-123,0z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M130,0l7,0l-2,8l-7,0z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M143,0l7,0l-2,8l-7,0z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M156,0l7,0l-2,8l-7,0z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
</vector>
